
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36811.4 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GridView_Pagination", "GridView_Pagination\GridView_Pagination.csproj", "{07CE8A19-86EC-4241-B23A-09D817EDADEF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{07CE8A19-86EC-4241-B23A-09D817EDADEF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{07CE8A19-86EC-4241-B23A-09D817EDADEF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{07CE8A19-86EC-4241-B23A-09D817EDADEF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{07CE8A19-86EC-4241-B23A-09D817EDADEF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {93251D9F-B8AC-41A7-898F-589BF9D2E7BB}
	EndGlobalSection
EndGlobal
